--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Convert a path in a string, s, into a class name, changing underscores to CamelCase, etc.
full_name: Autotest#path_to_classname
is_singleton: false
name: path_to_classname
params: (s)
visibility: public
